<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>After This Song</key>
	<string>Depois desta música</string>
	<key>Automatically adjusts volume to normalize loudness across songs.</key>
	<string>Ajusta automaticamente o volume para normalizar o nível sonoro entre as músicas.</string>
	<key>Continue Album</key>
	<string>Continuar com o álbum</string>
	<key>Decrease Volume</key>
	<string>Diminuir volume</string>
	<key>EQ.Acoustic</key>
	<string>Acústico</string>
	<key>EQ.BassBoost</key>
	<string>Realce de graves</string>
	<key>EQ.Classical</key>
	<string>Clássica</string>
	<key>EQ.Electronic</key>
	<string>Eletrônica</string>
	<key>EQ.Flat</key>
	<string>Flat</string>
	<key>EQ.HipHop</key>
	<string>Hip Hop</string>
	<key>EQ.Preamp</key>
	<string>Pré-amplificador</string>
	<key>EQ.Rock</key>
	<string>Rock</string>
	<key>EQ.Vocal</key>
	<string>Vocal</string>
	<key>Increase Volume</key>
	<string>Aumentar volume</string>
	<key>Lyrics</key>
	<string>Letras</string>
	<key>Lyrics.Edit</key>
	<string>Editar letras</string>
	<key>Lyrics.Empty.Body</key>
	<string>Obtenha a letra com o botão abaixo ou cole-a.</string>
	<key>Lyrics.Empty.PasteButton</key>
	<string>Colar</string>
	<key>Lyrics.Empty.Placeholder</key>
	<string>Sem letra</string>
	<key>Lyrics.Empty.SearchButton</key>
	<string>Obter letra</string>
	<key>Lyrics.Empty.Title</key>
	<string>Adicionar letra a esta música</string>
	<key>Lyrics.FreeTier.NoRemaining.Message</key>
	<string>Obtenha busca automática de letras comprando o Doppi.</string>
	<key>Lyrics.FreeTier.NoRemaining.Title</key>
	<string>Sem pesquisas automáticas de letras restantes</string>
	<key>Lyrics.FreeTier.Remaining.Message</key>
	<string>Obtenha buscas automáticas ilimitadas de letras comprando o Doppi. Depois de acabar, você só poderá pesquisar letras manualmente.</string>
	<key>Lyrics.FreeTier.Remaining.Title</key>
	<string>%d pesquisas automáticas de letras restantes</string>
	<key>Lyrics.Get</key>
	<string>Obter Letras</string>
	<key>Lyrics.GetPlain</key>
	<string>Obter letra simples</string>
	<key>Lyrics.GetTimed</key>
	<string>Obter letra sincronizada</string>
	<key>Lyrics.NotFound.Message</key>
	<string>O provedor de letras não encontrou letras para esta música. Foi aberto um navegador para você pesquisar as letras manualmente.</string>
	<key>Lyrics.NotFound.Title</key>
	<string>Não foi possível encontrar letras automaticamente</string>
	<key>Lyrics.Searching</key>
	<string>Procurando letras…</string>
	<key>Next</key>
	<string>Próxima Faixa</string>
	<key>Nothing playing</key>
	<string>Nada tocando</string>
	<key>Now Playing</key>
	<string>Tocando agora</string>
	<key>Pause</key>
	<string>Pausar</string>
	<key>Play</key>
	<string>Reproduzir</string>
	<key>Play Album</key>
	<string>Reproduzir álbum</string>
	<key>Play Album Next</key>
	<string>Reproduzir álbum inteiro a seguir</string>
	<key>Play Albums on Repeat</key>
	<string>Repetir álbuns</string>
	<key>Play Artist</key>
	<string>Reproduzir artista</string>
	<key>Play Later</key>
	<string>Reproduzir mais tarde</string>
	<key>Play Next</key>
	<string>Reproduzir a seguir</string>
	<key>Play Options</key>
	<string>Mais opções</string>
	<key>Play Playlist</key>
	<string>Reproduzir playlist</string>
	<key>Play This Folder Only</key>
	<string>Reproduzir apenas esta pasta</string>
	<key>Play album options title</key>
	<string>Uma música deste álbum já está sendo reproduzida.</string>
	<key>Player</key>
	<string>Reprodutor</string>
	<key>Player.Equalizer</key>
	<string>Equalizador</string>
	<key>Preset</key>
	<string>Predefinição</string>
	<key>Previous</key>
	<string>Faixa Anterior</string>
	<key>Queue</key>
	<string>Fila</string>
	<key>Queue.Added</key>
	<string>Adicionado</string>
	<key>Queue.InQueue</key>
	<string>Continuando</string>
	<key>Queue.UpNext</key>
	<string>A seguir</string>
	<key>Queue.UpNext.Empty</key>
	<string>A seguir está vazia</string>
	<key>Queue.UpNext.EmptyMessage</key>
	<string>Não há mais músicas na fila para tocar.</string>
	<key>Repeat</key>
	<string>Repetir</string>
	<key>Repeat Enabled</key>
	<string>Repetição Ativada</string>
	<key>Repeat One Enabled</key>
	<string>Repetir Uma Vez Ativado</string>
	<key>Repeat Song</key>
	<string>Repetir Música</string>
	<key>Shuffle</key>
	<string>Aleatório</string>
	<key>Shuffle All</key>
	<string>Reproduzir aleatoriamente</string>
	<key>Shuffle Artist</key>
	<string>Embaralhar artista</string>
	<key>Shuffle Later</key>
	<string>Embaralhar depois</string>
	<key>Shuffle Next</key>
	<string>Embaralhar em seguida</string>
	<key>Shuffle Playlist</key>
	<string>Embaralhar playlist</string>
	<key>Shuffle This Folder Only</key>
	<string>Embaralhar apenas esta pasta</string>
	<key>Sound Check</key>
	<string>Verificação de Som</string>
	<key>Start From Beginning</key>
	<string>Tocar álbum desde o início</string>
	<key>Stop</key>
	<string>Parar</string>
	<key>View.ShowUpNext</key>
	<string>Mostrar a seguir</string>
	<key>lyrics</key>
	<string>letras</string>
</dict>
</plist>
